Subject: bug#25360: File mode specification errors during building

From: [email-masked] (Phillip Lord)
Date: Mon, 06 Mar 2017 15:33:01 +0000

I've pushed the reversion to git.

http://git.savannah.gnu.org/cgit/emacs.git/log/?h=fix/great-revert-bill

Be happy if someone could try it and see if removes the problem.

Phil